var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/internal/hooks/stop/route.js")
R.c("server/chunks/src_lib_0i2.v2d._.js")
R.c("server/chunks/[root-of-the-server]__12brxjg._.js")
R.c("server/chunks/0se9_next_dist_0dwk.~1._.js")
R.c("server/chunks/[root-of-the-server]__0gwztza._.js")
R.c("server/chunks/_next-internal_server_app_api_internal_hooks_stop_route_actions_0ibxuy7.js")
R.m(835333)
module.exports=R.m(835333).exports
